<?xml version="1.0" encoding="UTF-8"?>
<TEXTELR>
<META>
<META_COMMUN>
<ID>LEGITEXT000022787025</ID>
<ANCIEN_ID/>
<ORIGINE>LEGI</ORIGINE>
<URL>texte/struct/LEGI/TEXT/00/00/22/78/70/LEGITEXT000022787025.xml</URL>
<NATURE>ARRETE</NATURE>
</META_COMMUN>
<META_SPEC>
<META_TEXTE_CHRONICLE>
<CID>JORFTEXT000000528015</CID>
<NUM/>
<NUM_PARUTION>0268</NUM_PARUTION>
<NUM_SEQUENCE/>
<NOR>AGRE9202200A</NOR>
<DATE_PUBLI>1992-11-18</DATE_PUBLI>
<DATE_TEXTE>1992-11-09</DATE_TEXTE>
<DERNIERE_MODIFICATION>2023-01-01</DERNIERE_MODIFICATION>
<VERSIONS_A_VENIR/>
<ORIGINE_PUBLI>JORF n°268 du 18 novembre 1992</ORIGINE_PUBLI>
<PAGE_DEB_PUBLI>15843</PAGE_DEB_PUBLI>
<PAGE_FIN_PUBLI/>
</META_TEXTE_CHRONICLE>
</META_SPEC>
</META>
<VERSIONS>
<VERSION etat="">
<LIEN_TXT debut="2999-01-01" fin="2999-01-01" id="JORFTEXT000000528015" num=""/>
</VERSION>
<VERSION etat="VIGUEUR">
<LIEN_TXT debut="1992-11-19" fin="2999-01-01" id="LEGITEXT000022787025" num=""/>
</VERSION>
</VERSIONS>
<STRUCT>
<LIEN_ART debut="1992-11-19" etat="MODIFIE" fin="1995-09-27" id="LEGIARTI000022787029" num="1" origine="LEGI"/>
<LIEN_ART debut="1995-09-27" etat="MODIFIE" fin="2010-08-27" id="LEGIARTI000022787068" num="1" origine="LEGI"/>
<LIEN_ART debut="2010-08-27" etat="MODIFIE" fin="2023-01-01" id="LEGIARTI000022790129" num="1" origine="LEGI"/>
<LIEN_ART debut="2023-01-01" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000046355806" num="1" origine="LEGI"/>
<LIEN_ART debut="1992-11-19" etat="MODIFIE" fin="1995-09-27" id="LEGIARTI000022787030" num="2" origine="LEGI"/>
<LIEN_ART debut="1995-09-27" etat="MODIFIE" fin="2010-08-27" id="LEGIARTI000022787077" num="2" origine="LEGI"/>
<LIEN_ART debut="2010-08-27" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000022790133" num="2" origine="LEGI"/>
<LIEN_ART debut="1992-11-19" etat="MODIFIE" fin="1995-09-27" id="LEGIARTI000022787033" num="3" origine="LEGI"/>
<LIEN_ART debut="1995-09-27" etat="MODIFIE" fin="2010-08-27" id="LEGIARTI000022787108" num="3" origine="LEGI"/>
<LIEN_ART debut="2010-08-27" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000022790135" num="3" origine="LEGI"/>
<LIEN_ART debut="1992-11-19" etat="MODIFIE" fin="2010-08-27" id="LEGIARTI000022787031" num="4" origine="LEGI"/>
<LIEN_ART debut="2010-08-27" etat="MODIFIE" fin="2023-01-01" id="LEGIARTI000022790137" num="4" origine="LEGI"/>
<LIEN_ART debut="2023-01-01" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000046355813" num="4" origine="LEGI"/>
<LIEN_ART debut="1992-11-19" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000022787035" num="5" origine="LEGI"/>
<LIEN_ART debut="1992-11-19" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000022787038" num="6" origine="LEGI"/>
<LIEN_ART debut="1992-11-19" etat="MODIFIE" fin="1993-02-25" id="LEGIARTI000022787036" num="7" origine="LEGI"/>
<LIEN_ART debut="1993-02-25" etat="MODIFIE" fin="2010-08-27" id="LEGIARTI000022787059" num="7" origine="LEGI"/>
<LIEN_ART debut="2010-08-27" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000022790139" num="7" origine="LEGI"/>
<LIEN_ART debut="1992-11-19" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000022787034" num="8" origine="LEGI"/>
<LIEN_ART debut="1992-11-19" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000022787032" num="9" origine="LEGI"/>
</STRUCT>

</TEXTELR>
